/* Petri Nikkonen 2006 (petri.nikkonen@uta.fi) */

#Tilaus {

	padding-left:     90px;
	padding-top:      60px;
	padding-right:    40px;
	padding-bottom:   40px;
	background-image: url("Square13.gif");
	font-family:      Verdana, Arial, Helvetica, sans-serif;
	font-size:        8pt;
}

#Tilaus H2 {
	font-family:  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:    14pt;
	color:        red;
}

#Tilaus P.esittely {
	margin-top:    30px;
}

#Tilaus SPAN.hot {
	font-weight: bold;
	font-style:  italic;
	color:       red;
}

#Tilaus FIELDSET {
	border-width:   1px;
	border-style:   solid;
	border-color:   black;
	margin-top:     30px;
	padding-top:    20px;
	padding-left:   25px;
	padding-right:  25px;
	padding-bottom: 25px;
}

#Tilaus FIELDSET LEGEND {
	padding-left:  5px;
	padding-right: 5px;
}

#Tilaus TABLE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:   8pt;
}

#Tilaus TABLE.lehdet {
	margin-top: 20px;
	border-collapse: collapse;
}

#Tilaus INPUT.syote,
#Tilaus INPUT.yhteensa,
#Tilaus INPUT.tilaaja,
#Tilaus TEXTAREA {
	border-width: 1px;
	border-style: solid;
	border-color: rgb(133,133,133);
}

#Tilaus INPUT.syote {
	text-align: right;
}

#Tilaus INPUT.yhteensa {
	text-align: right;
}

#Tilaus INPUT.yhteensa {
	background: none;
	bordesr:     0;
}

#Tilaus .rivi1 {
	background-color: #ffffcc;
}

#Tilaus .rivi2 {
	background-color: #ffff66;
}

#Tilaus TD.english {
	text-align: right;
}

#Tilaus TD.pkt {
	text-align: right;
}

#Tilaus TD.yht {
	text-align: right;
}

#Tilaus TABLE.tilaaja {
	margin-top: 30px;
}

#Tilaus TABLE.tilaaja TD {
	padding-bottom: 8px;
}

#Tilaus .tahti {
	color: red;
}

#Tilaus TD.tahti {
	vertical-align: top;
}

#Tilaus TEXTAREA {
	overflow: hidden;
}

#Tilaus INPUT.tyhjenna {
	margin-left: 10px;
}

#Tilaus TABLE.lehdet TD {
	text-inddent: 2px;
	text-align:  right;
}

#Tilaus TABLE.lehdet TD.vuosikerta {
	padding-left: 4px;
	padding-right: 4px;
	font-weight: bold;
	color:       red;
}

#Tilaus TABLE.lehdet LABEL {
	margin-left: 6px;
}

#Tilaus TABLE.lehdet LABEL.yhteensa {
	margin-left: 8px;
}

#Tilaus TABLE.lehdet LABEL.harmaa {
	color: gray;
}

#Tilaus TABLE.lehdet INPUT.harmaa {
	background-color: #dddddd;
}


#Tilaus TABLE.lehdet TD.aikaisemmin {
	padding-left: 5px;
	padding-right: 5px;
	font-style:  italic;
	font-size:   smaller;
}

#Tilaus TABLE.lehdet TD.nyt {
	font-weight: bold;
	color:       red;
}

#Tilaus TABLE.lehdet TR.harmaa TD {
	color: gray;
}



#Tilaus .kulut {
	margin-top: 30px;
}

#Tilaus .kulut TD {
	padding-left: 5px;
}

#Tilaus .lkm {
	text-indent: 10px;
	text-align:  right;
	color:       magenta;
}

#Tilaus .huomautus {
	font-style: italic;
	font-size:  smaller;
}
